
Katello - Bug #4094

Duplicate notifications when creating an org

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

![screen shot 2013-05-07 at 12 36 59 pm](

https://f.cloud.github.com/assets/4116405/472523/78b752f8-b734-11e2-9546-702ead0b14b5.png)

Steps to Reproduce:  * Create an organization  * Notice duplicate notifications

Created: waldenraines on May 07, 2013 16:39 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2193

History

#1 - 06/03/2014 07:59 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Katello organization creation UI no longer present so closing due to no longer relevant.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
